<?php
/*
 osCommRes, Services Online 
http://www.oscommres.com 
Copyright (c) 2005 osCommRes 

Freeway eCommerce 
http://www.zac-ware.com/freeway 
Copyright (c) 2007 ZacWare 

Released under the GNU General Public License s
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();

  define('TABLE_EVENTS', 'events');
  define('TABLE_EVENTS_DESCRIPTION', 'events_description');
  define('TABLE_EVENTS_CATEGORIES', 'events_categories');
  define('TABLE_EVENTS_CATEGORIES_DESCRIPTION', 'events_categories_description');
  define('TABLE_EVENTS_TO_EVENTS_CATEGORIES', 'events_to_events_categories');
  define('TABLE_RESERVATIONS', 'reservations');
  define('TABLE_RESERVATIONS_STATUS_HISTORY', 'reservations_status_history');

  define('TABLE_RESERVATIONS_SESSIONS', 'reservations_sessions');  
  define('TABLE_RESERVATIONS_SESSIONS', 'reservations_sessions'); 
  define('TABLE_REFUND_RESERVATIONS','events_refund_reservation');   
  define('TABLE_EVENTS_SESSIONS', 'events_sessions');
  define('TABLE_CUSTOMERS_EVENT_BASKET','customers_event_basket');
  define('TABLE_ADMIN','admin');
  define('TABLE_RECURSIVE_SESSIONS','events_recursive_sessions');
  define('TABLE_POP_QUESTIONS','events_pop_questions');
  define('TABLE_EVENTS_MESSAGES','events_messages');
  define('TABLE_EVENTS_MESSAGES_HISTORY','events_messages_history');
  define('TABLE_EVENTS_SMS_MESSAGES','events_sms_messages');
  define('TABLE_EVENTS_SURVEYS_ANSWER','events_surveys_answer');
  define('TABLE_EVENTS_SURVEYS_CHOICE','events_surveys_choice');
  define('TABLE_EVENTS_SURVEYS_QUESTION','events_surveys_question');
  define('TABLE_EVENTS_SURVEYS_SSN','events_surveys_ssn');
  define('TABLE_EVENTS_SURVEYS','events_surveys');
  define('TABLE_EVENTS_SURVEYS_FLAG','events_surveys_flag');
  define('TABLE_EVENTS_SURVEYS_TEXT','events_surveys_text');
  define('TABLE_EVENTS_DISCOUNTS','events_discounts');
  define('TABLE_EVENTS_LOCATIONS','events_locations');
  define('TABLE_EMAIL_MESSAGES','email_messages');
  define('TABLE_CUSTOMERS_BASKET_SESSIONS','customers_basket_sessions');
  define('TABLE_ORDERS_EDIT_PRODUCTS','orders_edit_products');
  define('TABLE_ORDERS_EVENTS_ANSWERS','orders_events_answers');
  define('TABLE_SOURCES', 'sources');//rmh referral
  define('TABLE_SOURCES_OTHER', 'sources_other');//rmh referral
  // subscription
  define('TABLE_SUBSCRIPTIONS','subscriptions');
  define('TABLE_SUBSCRIPTION_CATEGORIES','subscription_categories');
  define('TABLE_SUBSCRIPTIONS_DESCRIPTION','subscriptions_description');
  define('TABLE_SUBSCRIPTION_GROUP','subscription_groups');
  define('TABLE_SUBSCRIPTION_CATEGORIES_DESCRIPTION','subscription_categories_description');
  define('TABLE_SUBSCRIPTION_TO_SUBSCRIPTION_CATEGORIES','subscription_to_subscription_categories');
  define('TABLE_SUBSCRIPTION_MESSAGES','subscription_messages');
  define('TABLE_SUBSCRIPTION_MESSAGES_HISTORY','subscription_messages_history');
  define('TABLE_AO_PAYMENTS','ao_payments');
 
// modified for wallet payment -start
  define('TABLE_WALLET_HISTORY','wallet_history');
  define('TABLE_WALLET_UPLOADS','wallet_uploads');
  define('TABLE_WALLET_MESSAGES_HISTORY','wallet_messages_history');
// modified for wallet payment -end

  define('TABLE_CUSTOMER_OPTIONS','customer_options');
  define('TABLE_PRODUCTS_STOCK','products_stock');
  define('TABLE_META_TAGS','meta_tags');
  define('TABLE_PRODUCTS_REMINDERS','products_reminders');
  define('TABLE_PRODUCTS_FREIGHT','products_freight');
  define('TABLE_CUSTOMERS_TEMP_BASKET','customers_temp_basket');
  define('TABLE_CUSTOMERS_TEMP_BASKET_ATTRIBUTES','customers_temp_basket_attributes');
  define('TABLE_CUSTOMERS_TEMP_BASKET_SESSIONS','customers_temp_basket_sessions');
  define('TABLE_MAINPAGE','main_pages');
  define('TABLE_MAINPAGE_DESCRIPTIONS','main_page_description');
  //group bookings
  define('TABLE_CUSTOMERS_BASKET_ATTENDEES','customers_basket_attendees');
  define('TABLE_CUSTOMERS_TO_CUSTOMERS','customers_to_customers');
  define('TABLE_EVENTS_TO_SERVICES','events_to_services');
  
  define('TABLE_ORDERS_SUBSCRIPTIONS','orders_subscriptions');
  define('TABLE_PRODUCTS_TO_SUBSCRIPTION','products_to_subscriptions');
  define('TABLE_COUPONS_DISCOUNT_EMAIL','coupon_discount_email');
  define('TABLE_SUBSCRIPTION_DISCOUNTS','subscription_discounts');
  define('TABLE_PRODUCTS_PRICE_BREAK','products_price_break');
  define('TABLE_PAYMENT_RESPONSE','payment_response');   
  
  //Support Packs
  define('TABLE_PRODUCTS_TO_SUPPORT_PACKS','products_to_support_packs');
  define('TABLE_ORDERS_PRODUCTS_SUPPORT_PACKS','orders_products_support_packs');
  define('TABLE_SUPPORT_PACKS_LICENSE','support_packs_license');
  define('TABLE_SUPPORT_PACKS_ORDER_HISTORY','support_pack_order_history');
  define('TABLE_CONTRACTS','contracts');
  define('TABLE_CONTRACTS_DESCRIPTION','contracts_description');
  define('TABLE_CONTRACTS_TO_CONTRACTS_CATEGORIES','contracts_to_contracts_categories');
  define('TABLE_ENQUIRY','enquiry');
  define('TABLE_CONTRACTORS_TO_CONTRACTORS','contracts_to_contractors');

  define('TABLE_CUSTOMERS_FIELD_SETUP','customers_field_setup');
  define('TABLE_CUSTOMERS_FIELD_SETUP_DESCRIPTION','customers_field_setup_description');
?>